/* Player background #4c638e
.audioplayer {
	width:94%;
}.videoplayer.audioplayer {
	width:94%;
}*/
.audioplayer .marpast-mejs-container.mejs-container, .audioplayer .marpast-mejs-container .mejs-controls,
.audioplayer .marpast-mejs-container .mejs-embed, .audioplayer .marpast-mejs-container .mejs-embed body {
	background-color: transparent;
}
.videoplayer .marpast-mejs-container.mejs-container, .videoplayer .marpast-mejs-container .mejs-controls,
.videoplayer .marpast-mejs-container .mejs-embed, .videoplayer .marpast-mejs-container .mejs-embed body {
	background-color: rgba(142,142,142,0.9);
}
/* Player controls */
.audioplayer .marpast-mejs-container .mejs-button > button, .videoplayer .marpast-mejs-container .mejs-button > button, .mejs-button > button {
	color:#5e5e5e;
	-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
}
.audioplayer .marpast-mejs-container .mejs-button.mejs-volume-button.mejs-mute,
.videoplayer .marpast-mejs-container .mejs-button.mejs-volume-button.mejs-mute,
.audioplayer .marpast-mejs-container a.mejs-horizontal-volume-slider,
.videoplayer .marpast-mejs-container a.mejs-horizontal-volume-slider {
	display:none;
}
.audioplayer .marpast-mejs-container .mejs-time-total,
.videoplayer .marpast-mejs-container .mejs-time-total {
	color:#5e5e5e;
}
.audioplayer .marpast-mejs-container .mejs-controls.mejs-horizontal-volume-slider.mejs-horizontal-volume-total,
.videoplayer .marpast-mejs-container .mejs-controls.mejs-horizontal-volume-slider.mejs-horizontal-volume-total{
	color:#5e5e5e;height:1px;
	line-height:1px;
}
.audioplayer .marpast-mejs-container .mejs-time-rail {
}
.audioplayer .marpast-mejs-container .mejs-time-total.mejs-time-slider,
.videoplayer .marpast-mejs-container .mejs-time-total.mejs-time-slider{
	background-color:#5e5e5e;height:2px;line-height:2px;margin-top:10px;
}
.audioplayer .marpast-mejs-container .mejs-time.mejs-currenttime-container {
		/*position:absolute;right:0;float:right !important;*/
}
.audioplayer .marpast-mejs-container .mejs-time mejs-duration-container {
	/*position:absolute;right:0;float:right !important;*/
}
.audioplayer .marpast-mejs-container .mejs-time-loaded,
.audioplayer .marpast-mejs-container .mejs-time-hovered,
.audioplayer .marpast-mejs-container .mejs-time-buffering {
	
}
.audioplayer .marpast-mejs-container .mejs-time-handle-content {
	height:20px;width:20px;
	border:2px solid #bd4a75;
	border-radius:50%;-webkit-border-radius:50%;
	margin-top:-10px;
}
/* Current track progress and active audio volume level bar */
.audioplayer .marpast-mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.audioplayer .marpast-mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
}
/**/

.audioplayer .marpast-mejs-container .mejs-time-handle-float {
	border:0px solid white;
}
.audioplayer .marpast-mejs-container .mejs-time-buffering, .marpast-mejs-container .mejs-time-current, 
.audioplayer .marpast-mejs-container .mejs-time-float, .marpast-mejs-container .mejs-time-float-corner, 
.audioplayer .marpast-mejs-container .mejs-time-float-current, .marpast-mejs-container .mejs-time-hovered, 
.audioplayer .marpast-mejs-container .mejs-time-loaded, .marpast-mejs-container .mejs-time-marker, 
.audioplayer .marpast-mejs-container .mejs-time-total {
	height:2px;
	line-height:2px;
}
.audioplayer .marpast-mejs-container span.mejs-time-float {
	display:none !important;
}
.audioplayer .marpast-mejs-container .mejs-time-handle {
}

.audioplayer .marpast-mejs-container .mejs-time-handle-content {
}
.audioplayer .marpast-mejs-container .mejs-time-handle-float {
}


/* Progress and audio bars */

/* Progress and audio bar background 
.mytheme-mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mytheme-mejs-container .mejs-controls .mejs-time-rail .mejs-time-total {
  background-color: #fff;
}*/

/* Track progress bar background (amount of track fully loaded)
  We prefer to style these with the main accent color of our theme */
.audioplayer .marpast-mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded {
  background-color: rgba(136, 136, 136, 0.45);
}

/* Reduce height of the progress and audio bars */
.mytheme-mejs-container .mejs-time-buffering,
.mytheme-mejs-container .mejs-time-current,
.mytheme-mejs-container .mejs-time-float,
.mytheme-mejs-container .mejs-time-float-corner,
.mytheme-mejs-container .mejs-time-float-current,
.mytheme-mejs-container .mejs-time-hovered,
.mytheme-mejs-container .mejs-time-loaded,
.mytheme-mejs-container .mejs-time-marker,
.mytheme-mejs-container .mejs-time-total,
.mytheme-mejs-container .mejs-horizontal-volume-total,
.mytheme-mejs-container .mejs-time-handle-content {
  height: 3px;
}
.mytheme-mejs-container .mejs-time-handle-content {
  top: -1px;
}
.mytheme-mejs-container .mejs-time-total {
  margin-top: 8px;
}

.mytheme-mejs-container .mejs-horizontal-volume-total {
  top: 19px;
}